.project-content blockquote a:hover {
	color:#2f2f2f;
}

/* -------------------------- Acronym Kerning -------------------------- */
	
.n1 {
	letter-spacing: -.24em;
	}
.y1 {
	letter-spacing: -.29em;
	}
.c1 {
	letter-spacing: -.24em;
	}


.g2 {
	letter-spacing: -.22em;
	}
.c2 {
	letter-spacing: -.25em;
	}
.l2 {
	letter-spacing: -.23em;
	}


.g3 {
	letter-spacing: -.26em;
	}
.f3 {
	letter-spacing: -.25em;
	}
.b3 {
	letter-spacing: -.26em;
	}



.ta4 {
	letter-spacing: -.26em;
	}
	
	
.m4 {
	letter-spacing: -.29em;
	}
.n4 {
	letter-spacing: -.26em;
	}
.tb4 {
	letter-spacing: -.47em;
	}


.p5 {
	letter-spacing: -.25em;
	}
.b5 {
	letter-spacing: -.24em;
	}
.amp5 {
	letter-spacing: -.26em;
	}
.j5 {
	letter-spacing: -.30em;
	}


.h {
	letter-spacing: -.26em;
	}
.x6 {
	letter-spacing: -.30em;
	}
.c6 {
	letter-spacing: -.25em;
	}
.comma6 {
	letter-spacing: -10em;
	}



.s7 {
	letter-spacing: -.27em;
	}
.v7 {
	letter-spacing: -.33em;
	}
.a7 {
	letter-spacing: -.24em;
	}


.eight {
	letter-spacing: -.24em;
}
.six {
	letter-spacing: -.24em;
}
.zero {
	letter-spacing: -.24em;
}



/* -------------------------- New Red -------------------------- */

body {
	background: #fd4151;
	}
.masthead {
	background: #fd4151;
}

.logo a {
	background-color: #fd4151;
}

/* ------------------------- Meta Data ------------------------------*/

.article-container .metadata strong {
	color: #2f2f2f;
}

/* -------------------------- Mobile Only Media Query--------------------------  */


@media screen and (max-width:600px) {

/* (----------------- Mobile Project Title Margin ---------------------- */		

.project-content h1 {
	margin-top:-.75em;
	margin-bottom: 1.7em;
	font-size: 4.5em;
}

/* (----------------- Mobile Project Detail Image Margins ---------------------- */


.project-content p {
	margin: 10px 0;
}

.project-content .half {
	margin-top: 18px;
}

.project-content .full {
	
}

.rwd-embedded-video {
	padding-top: 25px;
}

/* -------------------------- (Mobile) Quote -------------------------- */

.project-content .quote cite {
	font-size: .8em;
	font-weight: normal;
	color: #cac6c5;
	padding-top: .75em;
	}

.project-content .quote q {
	font-size: 1.2em;
	font-weight: 200;
	line-height: 1.4em;
	color: #2f2f2f;
	}


.project-content .quote q strong {
	font-weight: 200;
	color: #FA5252;
	}

.project-content .quote .quote-container {
	padding-left: 1px;
	padding-top: 20px;
	border-left: none;
	}

.project-content blockquote {
	padding-left: 15px;
	color: #2f2f2f;
	font-style: normal;
	font-weight: 200;
	font-size: 3.4em;
	margin-top: 50px;
	margin-bottom: 50px;
	}

.project-content blockquote strong {
	color: #FA5252;
	font-weight: 200;
}

.project-content blockquote a {
	color: #FA5252;
	font-weight: 200;
	border-bottom: 2px solid;
	font-style: italic;
}

.quote .quote-container a {
	color: #FA5252;
	font-weight: 200;
	border-bottom: 2px solid;
	}

.quote .quote-container a:hover {
	color: #2f2f2f;
}



/* -------------------------- END -------------------------- */
	
}

/* -------------------------- Video Embed Padding -------------------------- */


.rwd-embedded-video {
	padding-top: 0px;
}


/* -------------------------- (Mobile) Info Page Size--------------------------  */

.is-info-in .info {

   /*height: 1280px;*/
   height: 1450px;

}


.metadata.info-container section {
	margin-bottom: 40px;	
}


/* -------------------------- (Desktop) Info Page Size -------------------------- */

@media screen and (min-width: 843px) {

   .is-info-in .info {

      /*height: 700px;*/
      height: 825px;

   }

}

/* -------------------------- Info Page Animation -------------------------- */

.info {
	-webkit-transition: all 500ms cubic-bezier(0.500, 0.675, 0.010, 1.005);
	-moz-transition: all 500ms cubic-bezier(0.500, 0.675, 0.010, 1.005);
	-o-transition: all 500ms cubic-bezier(0.500, 0.675, 0.010, 1.005);
	transition: all 500ms cubic-bezier(0.500, 0.675, 0.010, 1.005);
}


/* -------------------------- (Mobile) Link Underlines -------------------------- */


a {
	text-decoration: none;
	}


/* -------------------------- (Mobile) Project Title -------------------------- */


.project-content h2 {
	font-size: 4.731em;
}

h2, .h2 {
	margin: -.25em 0 1.5em;
}

/* -------------------------- (Mobile) Footer Stye -------------------------- */


.global-footer p {
	font-size: 1.65em;
	font-family: 'ars-maquette-web','Maquette Bold',Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1.5px; 
	color: #2f2f2f;
	}

.global-footer strong {
	font-family: 'Quadon-Bold',Georgia,'Times New Roman',serif !important;
	font-size: 1.28em;
	font-weight: 500;
	color: #fff;
	text-transform: capitalize;
	}


/* -------------------------- (Mobile) Info Page -------------------------- */


.metadata ul li.info-item {
	font-size: 1.2em;
	line-height: 1.5em;
	/*text-transform: capitalize;*/
	text-transform: none;
	font-weight: normal;
	letter-spacing: .025em;
	}


/* -------------------------- (Mobile) Contact Links -------------------------- */


.contact-container .contact-info-container .info-items .info-item {

 	text-align: center;
 	font-weight: bold;
 	text-transform: uppercase;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 13px;
	font-size: 1.2em;
}

/* -------------------------- (Mobile) Nav -------------------------- */


.page-nav {
	border-top: 2px solid rgba(0, 0, 0, 0);
	border-bottom: 2px solid rgba(0, 0, 0, 0.05);
	font-size: 1.05em;
	letter-spacing: .25em;
	}

.project-metadata:after {
	opacity: 0.05;
}


/* -------------------------- Rollover Type -------------------------- */


.project-metadata .project-client {
	font-size: 2.5em;
	margin-bottom: 5px;
	}

.project-metadata .project-title {
	font-size: 4.4em;
	letter-spacing: -.01em;
	line-height: 1.15em;
	}

.project-metadata .project-tags {
	font-size: 2.3em;
	font-weight: 700;
	}
	

/* -------------------------- Project Detail Info -------------------------- */


.metadata ul li {
	letter-spacing: .08em;
	}


/* -------------------------- Project Detail Client Name -------------------------- */

.project-content h2 {
	font-size: 2.7em;
}

/* -------------------------- (Mobile) Paragraph Font Size -------------------------- */

.project-content p {
	font-size: 2.8em;
}

/* -------------------------- Desktop Media Query -------------------------- */


@media screen and (min-width:600px) {


/* -------------------------- (Desktop) Nav -------------------------- */


.page-nav {
	border-top: 2px solid rgba(0, 0, 0, 0.05);
	border-bottom: 2px solid rgba(0, 0, 0, 0.05);
	font-size: 1.1em;
	letter-spacing: .25em;
	}

/* -------------------------- (Desktop) Project Title Padding -------------------------- */

.project-content h1 {
	font-size: 4.531em;
	margin-top: -22px;
}

h1, .h1 {
	margin: 0 0 2em;
}

.is-project-page .project-content {
	padding: 80px 0;
}

/* -------------------------- Rollover Animation -------------------------- */


.no-touch .project-metadata .project-client {
	transform: translate(0, 15px);
	-webkit-transform: translate(0, 20px);
	transition: all 0.25s ease-out;
}

.no-touch .project-metadata .project-title {
	transform: translate(0, 25px);
	-webkit-transform: translate(0, 20px);
	transition: all 0.4s cubic-bezier(0.080, 0.885, 0.440, 1.000);
	transition-delay: 0.085s
}

.no-touch .project-metadata .project-tags {
	transform: translate(0, 15px);
	-webkit-transform: translate(0, 20px);
	transition: all 0.4s cubic-bezier(0.080, 0.885, 0.440, 1.000);
	transition-delay: 0.15s
}


/* -------------------------- Watermark Size -------------------------- */

.project-content:after {
   /*
   	top: whateverYouWant;
   	width: 155%;
   	left: -60em;
   */
}

/* -------------------------- (Desktop) Contact Links -------------------------- */


.contact-container .contact-info-container .info-items .info-item {

 	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	font-size: .85em;
	letter-spacing: .1em;
}


/* -------------------------- (Desktop) Info Page -------------------------- */


.metadata.info-container h3 {
	font-size: 2.5em;
	}

.metadata ul li.info-item {
	font-size: 1.1em;
	font-weight: normal;
	letter-spacing: .025em;
	}

/* -------------------------- (Desktop) Header Links: -------------------------- */


.filter-nav-item a {
	letter-spacing: .15em;
	font-family: 'Quadon-Bold',Georgia,'Times New Roman',serif;
	font-size: 1.9em;
	}

.page-nav-item a {
	letter-spacing: .15em;
	font-family: 'Quadon-Bold',Georgia,'Times New Roman',serif;
	padding-left: 3em;
	font-size: 1.75em;
	}

.page-nav {
	border-top: none;
	border-bottom: none; 
	}


/* -------------------------- (Desktop) Acronym -------------------------- */


.jay-acronym.light {
	color: #f3f3f3;
	font-size: 9em;
	line-height: 1.15em;
	letter-spacing: -.03em;
	font-style: normal
	}

.jay-acronyms {
	width: 600px;
	padding-top: 50px;
	padding-bottom: 0px;
	}

.jay-acronym {
	font-size: 3.5em;
	font-style: italic;
	font-family: 'ars-maquette-web','Maquette Bold',Helvetica,Arial,sans-serif;
	font-weight: 800;
	letter-spacing: -1.5px;
	line-height: 55px;
	}
	

	
/* -------------------------- (Desktop) Rollover Type -------------------------- */


.project-metadata .project-client {
	font-size: 2.3em;
	margin-bottom: 5px;
	}

.project-metadata .project-title {
	font-size: 4.8em;
	letter-spacing: -.01em;
	line-height: 1em;
	}

.project-metadata .project-tags {
	font-size: 2.3em;
	font-weight: 700;
	}


/* -------------------------- (Desktop) Close Button -------------------------- */


.close-btn {
	top: 85px;
	right: 5em;
	}


/* -------------------------- (Desktop) Footer -------------------------- */


.global-footer p {
	font-size: 1.65em;
	font-family: 'ars-maquette-web','Maquette Bold',Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1.5px; 
	color: #2f2f2f;
	
	}


.global-footer strong {
	font-family: 'Quadon-Bold',Georgia,'Times New Roman',serif !important;
	font-size: 1.28em;
	font-weight: 500;
	color: #fff;
	text-transform: capitalize;
	}


/* -------------------------- (Desktop) Detail -------------------------- */


.project-content h2 {
	letter-spacing: .01em;
	font-size: 2.5em;
	}

.project-content h1 {
	font-size: 5em;
	}

a {
	text-decoration: none;
	}

.article-container a {
	color: #2f2f2f;
	font-style: italic;
	font-weight: 600;
	border-bottom-style: ridge;
	}
	
.project-content blockquote {
	font-weight: 600;
	}

.article-container .metadata a {
	border-bottom-style: none;
	font-style: normal;
	}


/* -------------------------- (Desktop) Quote -------------------------- */


.project-content .quote cite {
	font-size: .9em;
	font-weight: 300;
	color: #cac6c5;
	letter-spacing: -0.01em;
	padding-top: 1em;
	}

.project-content .quote q {
	font-size: 1.35em;
	font-weight: 200;
	line-height: 1.5em;
	color: #2f2f2f;
	}

.project-content .quote q strong {
	font-weight: 200;
	color: #FA5252;
	}

.project-content .quote .quote-container {
	width: 425px;
	padding-top: 0px;
	top: 8%;
	}

.quote .quote-container a {
	color: #FA5252;
	font-weight: 200;
	display:inline-block;
	border-bottom: 2px solid;
	}

.quote .quote-container a:hover {
	color: #2f2f2f;
}

.project-content blockquote {
	font-size: 3.7em;
	font-weight: 200;
	line-height: 1.5em;
	color: #2f2f2f;
	font-style: normal;
	padding-right: 9em;
	margin-top: 50px;
	margin-bottom: 50px;
}

.project-content blockquote strong {
	font-weight: 200;
	color: #FA5252;
}

.project-content blockquote a {
	color: #FA5252;
	font-weight: 200;
	display: inline-block;
	border-bottom: 2px solid;
}

/* -------------------------- (Desktop) Detail Credits -------------------------- */


.project-content .metadata ul li {
	font-size: .85em;
	letter-spacing: .06em;
	}
	
.project-content .metadata {
	margin: 0;
	}
}